body 
{
  color: #ffffff;
  background: #ffffff;
  font-family: 'Open Sans';
  overflow-x: hidden;
  font-size:16px;
  line-height:20px;
}
.btext
{color: #242424;
    font-size:16px;
  line-height:20px;}
a{color:inherit; text-decoration:none;}
a:hover{ opacity:0.8 !important;}
.contextbg{background-color:#ffffff;}

.b-container{max-width:860px;} 
.s-container{max-width:700px;} 
.fonta{ font-family:inherit;}
.colora{color: #ffffff;}
.colorb{color: #373a3d;}
.btnhome{ cursor:pointer;}
.btnhome:hover{ opacity:0.8 !important;}
.image-banner{ margin-bottom:-48px; width:100%;}
.contextpl40{padding-left:40px;}

.m-container{max-width:1000px;} 
.mtm10{ margin-top:-10px;}
.padt50{ padding-top:50px;}
.padt90{ padding-top:90px;}
.padt10{ padding-top:10px;}
.padl10{ padding-left:10px;}
.padb10{ padding-bottom:10px;}
.w45{ width:45%;}
.text-field {
  }
.w-input{width:80%;}
.w-input20{
    width:25%;
    height:22px;    
    margin-bottom:5px;
    font-size:14px;
    line-height:1.128571429;
    color:#555555;
    vertical-align:middle;
    background-color:#ffffff;
    border:1px solid #cccccc;
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}               
.w-input20:focus{border-color:rgba(82,168,236,0.8);
               outline:0;
               box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)}  
.mw300{min-width:300px;}      
.img-click{ width:50px;}
.bk{display:none;}
.ml30{}
.messagebox{ min-height:150px; padding:30px;}




@media (max-width: 480px) {
 
 .w10{ width:100% !important;}
.w20{ width:100% !important;}
.w30{ width:100% !important;}
.w40{ width:100% !important;}
.w50{ width:100% !important;}
.w60{ width:100% !important;}
.w70{ width:100% !important;}
.w80{ width:100% !important;}
.mini-text { margin-top: 5px !important;}   
.contextpl40{padding-left:0px;}
}
@media (max-width: 250px) {
    body {
        overflow-x: auto;
    }
}